Subject: Build failure with Linus' tree

From: Ken Moffat <[email-masked]>
Date: Wed, 9 May 2007 17:17:23 +0100

On my G5 I'm getting this on a copy of Linus' tree I pulled a bit
over two hours ago:

  LD      .tmp_vmlinux1
arch/powerpc/sysdev/built-in.o: In function `.iommu_init_late_dart':
dart_iommu.c:(.init.text+0xf10): undefined reference to
`.register_nosave_region_late'
make: *** [.tmp_vmlinux1] Error 1

 I suppose that something is wrong in sysdev/dart_iommu.c, probably
related to suspend changes - if I need to bisect, it will take some
time (this is an SMU powermac, dead slow) so I'll mention it here
now.

Ken
--=20
das eine Mal als Trag=F6die, das andere Mal als Farce